.header-custom-main-btn{
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
.header-custom-main-btn:hover{
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
#carouselExampleCaptions h5 {
    font-size: 1.10rem;
} 
.orange {
    color: #ff6602;
    font-weight: 700;
}
.awardsss {
    font-size: 40px;
    color: #d4d4d4;
    font-weight: 700;
    letter-spacing: -3.5px;
    margin: 0 0 30px;
}
.award-sec{background:#f7f7f7;padding:50px 0;text-align: center;}.award-sec h2{color:#000;font-weight:400;font-size:36px;line-height:normal;border-bottom:3px solid;margin:0;display: inline;}
.award-slider .active:before,.testimonial-slider-2 .active:before,.upcoming .active:before,ul#testimonial-year-tabs a.nav-link.active:before{content:""}.upcoming-interlink-slider .item{position:relative}.upcoming-overlay{position:absolute;top:0;bottom:0;left:0;right:0;height:110px;width:100%;opacity:0;transition:.5s;background-color:#000}.upcoming-interlink-slider .item:hover .upcoming-overlay{opacity:1;background-color:#ff6a0752}.text{color:#fff;font-size:20px;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);background-color:#ff7519;opacity:1;padding:5px;border-radius:8px;font-weight:700}.award-slider .owl-nav button.owl-next,.award-slider .owl-nav button.owl-prev,.upcoming-interlink-slider .owl-nav button.owl-next,.upcoming-interlink-slider .owl-nav button.owl-prev{position:absolute;top:0;bottom:0;z-index:1;display:flex;align-items:center;justify-content:center;left:-50px;padding:0;color:#fff;text-align:center;background:0 0;border:0;opacity:1;transition:opacity .15s}.award-slider .owl-nav button.owl-next,.testimonial-slider-2 .owl-nav button.owl-next,.upcoming-interlink-slider .owl-nav button.owl-next{right:-50px;left:auto}
/* .award-slider .item h3 {
padding: 7px 0;
border-top: 1px solid #f48120;
margin: 10px 0 0;
} */
.award-slider .item h3, .award-slider .item p.sizes{padding:7px 0;border:0;border-top:1px solid #f48120;margin:10px 0 0;font-size: 20px;font-weight: 500;text-align: left;}
.award-slider .item h3.toph {
    border: 0;
    color: #fff;
    background: #f48120;
    margin: 0 0 10px;
    padding: 5px;
    display: inline-block;
    text-align:left;
}
/* .award-slider .item p {
    padding: 0 0 7px;
    border-bottom: 1px solid #f48120;
} */
.award-slider .item p,.award-slider .item h4{padding:0 0 7px;border-bottom:1px solid #f48120;font-size: 1em;font-weight: 400;text-align: left;}
.award-slider .item img {
    max-height: 305px;
    width: 100%;
}
.modal .input-group-text {
    width: 7% !important;
}

.modal .wpcf7-form-control-wrap {
    width: 93% !important;
}
.testimonials h2{font-size:28px;text-align:center;color:#000;font-weight:700}
.testimonial-slider-2 .active:before{content:""}
.testimonial-slider-2 .owl-nav button.owl-next:hover,.testimonial-slider-2 .owl-nav button.owl-prev:hover{background-color:#fff0}
.testimonial-slider-2 .owl-nav button.owl-next,.testimonial-slider-2 .owl-nav button.owl-prev{position:absolute;top:0;bottom:0;z-index:1;display:flex;align-items:center;justify-content:center;left:-50px;padding:0;color:#fff;text-align:center;background:0 0;border:0;opacity:1;transition:opacity .15s}.testimonial-slider-2 .owl-nav button.owl-next{right:-50px;left:auto}.testimonial-slider-2 .owl-nav button.owl-next span,.testimonial-slider-2 .owl-nav button.owl-prev span{background-color:#ff6602;font-size:26px;opacity:1;padding:0 12px 5px;border-radius:3px;line-height:29px}.tetsimonial-content{text-align:left;padding:20px}.tetsimonial-content h3, .tetsimonial-content h4{font-size:16px;}.testimonial-slider-2 .item{box-shadow:0 4px 16px #a5a5a575;margin:10px 0}.tetsimonial-content p{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
p.ttl-icon{font-size: 20px;line-height: 22px;margin-bottom: 0.5rem;}
@media only screen and (max-width:1200px){.testimonial-slider-2 .owl-nav button.owl-next,.testimonial-slider-2 .owl-nav button.owl-prev{left:-25px}}
@media only screen and (max-width: 600px) {
    #carouselExampleCaptions h5 {font-size: 14px;}
    .home-banner {padding-top: 90px;padding-bottom: 10px;}
    p {font-size: 16px;}
    .award-sec{background:#f7f7f7}.award-sec h2{margin:0}.awardsss{font-size:27px;letter-spacing:-1.5px;margin:0}
    .award-slider .item h3.toph{font-size: 16px;}.award-slider .item h3{padding: 5px 0;margin: 5px 0 0;font-size: 18px;}.award-slider .item p{margin: 0;padding: 0 0 5px;}
    .testimonials h2{line-height:normal;font-size:21px}
    .award-sec {padding: 30px 0;}
    .award-sec h2{font-size: 25px;}
}